@echo off
Echo Removing %userprofile%\.atom\packages...
rmdir /S %userprofile%\.atom\packages
echo .

Echo Re-Creating %userprofile%\.atom\packages
mkdir %userprofile%\.atom\packages
echo .

Echo Installing James' Plugins
apm install atom-beautify atom-discord atom-material-syntax atom-material-syntax-dark atom-material-syntax-light atom-material-ui auto-update-plus busy-signal file-icons intentions language-batchfile language-powershell linter linter-docker linter-ui-default markdown-preview-enhanced markdown-table-formatter minimap minimap-autohider minimap-bookmarks minimap-git-diff minimap-lens minimap-selection project-manager script split-diff tab-title teletype title-bar-replacer tree-view-git-status
echo .

Echo Removing Atom Configuration
del  %userprofile%\.atom\config.cson
echo .

Echo Copying new Atom Configuration
copy config.cson  %userprofile%\.atom\config.cson
pause
